/* Generic strings */
"REQCANCEL_MENUITEM" = "Cancelar mensaje";
"REQATTENTION_MENUITEM" = "Mensaje para el administrador…";
"OPEN_PREFS_MENUITEM" = "Abrir el panel de preferencias Compartir…";
"AGENT_INACTIVE_MENUITEM" = "Inactivo";
"ADMIN_UNAVAILABLE_MENUITEM" = "No hay ningún administrador";
"ADMIN_AVAILABLE_MENUITEM" = "Modo Listo";
"OBSERVED_MENUITEM" = "Modo Observado";
"CONTROLLED_MENUITEM" = "Modo Controlado";
"ASSISTED_MENUITEM" = "Modo Asistido";
"DISCONNECT_MENUITEM" = "Desconectar %@";

